<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LoggingSystemStats Method (Boolean)
DatabaseEnvironment Class See Also

The logging subsystem statistics

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public LogStats LoggingSystemStats(
    	bool clearStats
    )

Visual Basic (Declaration)

    Public Function LoggingSystemStats ( _
    	clearStats As Boolean _
    ) As LogStats

Visual C++

    public:
    LogStats^ LoggingSystemStats(
    	bool clearStats
    )

#### Parameters

clearStats
  Type: System..::.Boolean
  If true, reset statistics after returning their values.

#### Return Value

The logging subsystem statistics

# See Also

DatabaseEnvironment Class
LoggingSystemStats Overload
BerkeleyDB Namespace